@media only screen and ( max-width:1170px) {
.wrapper { width:94%; margin:0 2%;}
.header-top { float:none; display:inline-block; text-align:center;}
.header-top li img { margin-right:5px;}
.header-top li { float:none; display:inline-block; line-height:28px;}
#header { text-align:center; margin-top:50px;}
.header-mid h3 { font-size: 25px;}
.logo,.header-right { float: none; display:inline-block; width:auto; margin:0 5px 10px;}
.header-mid { float: none; display:inline-block; width:auto; margin:20px 5px 20px;}

.contact-right h2 { font-size:28px; line-height:28px;}
.map-contact ul { -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1;}
.map-contact li { font-size:20px;}

.footer-2 { margin:0 30px;}

.booking-left { width:68%;}
.booking-right { width:30%;}

.home-box li,.home-box li:last-child { margin:0 0 10px; float:none; display:inline-block; width:auto;}

#worcester-full {background-size: cover;}

.box-1 { float:none; display:inline-block; width:auto;}
.img-box {margin:0 0 10px; float:none; display:inline-block; width:auto;}
}

@media only screen and ( max-width:920px) {
#header {  margin-top:30px;}
.box-pen ul li{width:33%;}
}

@media only screen and ( max-width:820px) {
#header { margin-top:80px;}
}

@media only screen and ( max-width:767px) {
#header-top {position:inherit; z-index:99;}	
#header { margin-top:10px;}
.header-mid h2 {font-size:22px;}
.header-mid h3 { font-size: 20px; line-height:24px;}
h1 { font-size:24px;}
.choose-us,.booking,#worcester-home,#accreditations,.testimonials,.testimonials h1,.testimonials-left h3 { text-align:center;}
.contact-left,.contact-right,.contact-map-left,.contact-map-right,.choose-us-left,.choose-us-right,
.booking-left,.booking-right,.worcester-home-left,.worcester-home-right,.accreditations-left,.accreditations-right,
.row-left,.row-right,.worcester-left,.worcester-right,.testimonials-left,.testimonials-right,
.oftec-reg-left,.oftec-reg-right,.footer-1,.footer-2,.footer-3,.footer-4 { float:none; display:inline-block; width:100%;}

.testimonials-right .btn { float:none;}

.pic-img img { width:auto;}

.booking-right .btn a { padding:6px 30px;}
.worcester-home-right h1 { margin:15px 0 0; padding:0px; font-size:24px;}
.we-gas-safe { width:100%;}


.footer-1,.footer-2,.footer-3,.footer-4 { margin:0px; padding:0px;}
.footer-4 li { padding:10px 0 0;}
.footer-3 ul { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}

.contact-map-left .pic-img img { width:100%;}


.we-gas-safe h1 { font-size: 26px;}
#box-pen { padding:20px 0;}
.owl-theme .owl-controls .owl-pagination { bottom:2px !important;}
}

@media only screen and ( max-width:620px) {
#content,#row,.row,#oftec-reg,.oftec-reg-left h1,#we-gas-safe,#worcester { text-align:center;}
.oftec-reg-img,.we-gas-safe-img { float:none; margin:0 0 10px;}
.item .normal-img { display:none !important;}
.item .res-img { display: block !important;}


.box-pen ul li{width:100%; float:none;}
.box-pen li h1 { font-size:24px;}
.offers ul { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}

ul.services li,ul.services2 li { list-style: inside;  background: none;}

}

@media only screen and ( max-width:540px) {
.pic-img img { width:100%;}
.accreditations-right li:first-child {width:40%; float:left; text-align:center;}
.accreditations-right li {width:30%; float:left; text-align:center;}
.accreditations-right li img{width:60%;}
.accreditations-right li:first-child img{width:100%;}
.box-1 { margin:0px;}
}

@media only screen and ( max-width:420px) {
.logo img,.home-box li img { width:100%;}
.offers ul { -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1; overflow:hidden;}
}

@media only screen and ( max-width:320px) {

}
















